# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = signon-ui
pkgbase = signon-ui
xdata = pkgtype=pkg
pkgver = 0.17+20231016-3
pkgdesc = UI component responsible for handling the user interactions which can happen during the login process of an online account
url = https://launchpad.net/online-accounts-signon-ui
builddate = 1734133819
packager = Tuxcore <dev@tuxcore.org>
size = 256452
arch = x86_64
license = GPL-3.0-only
depend = gcc-libs
depend = glib2
depend = glibc
depend = libaccounts-qt
depend = libnotify
depend = libproxy
depend = qt6-base
depend = qt6-declarative
depend = qt6-webengine
depend = signond
makedepend = git
